.dialog-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
    padding-right: 8px;
}

.horizontal-spacer {
    flex: 1 1 auto;
}

mat-form-field {
    width: 100%;
}